<svg width="40px" height="40px" enable-background="new 0 0 512 512" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
	<g>
		<g>
			<path fill="#ffffff" d="m494.398 167.687h-4.887l-45.821-123.365c-4.012-10.801-14.448-18.058-25.97-18.058h-323.441c-11.521 0-21.958 7.257-25.97 18.058l-45.82 123.365h-4.887c-9.706 0-17.602 7.896-17.602 17.602v14.142c0 9.706 7.896 17.602 17.602 17.602h2.602v164.39c0 4.142 3.357 7.5 7.5 7.5s7.5-3.358 7.5-7.5v-164.39h117.76c6.59 0 12.786-2.566 17.447-7.227l85.589-85.591 85.591 85.591c4.66 4.66 10.856 7.226 17.446 7.226h117.76v19.884c0 4.142 3.357 7.5 7.5 7.5s7.5-3.358 7.5-7.5v-19.884h2.602c9.705 0 17.602-7.896 17.602-17.602v-14.142c-.001-9.705-7.897-17.601-17.603-17.601zm-412.028-118.143c1.84-4.953 6.626-8.28 11.909-8.28h323.441c5.283 0 10.069 3.328 11.909 8.28l43.881 118.143h-104.253l-95.811-95.81c-4.66-4.66-10.855-7.227-17.446-7.227s-12.786 2.566-17.446 7.227l-95.811 95.81h-104.254zm414.63 149.887c0 1.435-1.167 2.602-2.602 2.602h-135.361c-2.584 0-5.014-1.006-6.84-2.833l-90.894-90.894c-1.407-1.407-3.314-2.197-5.304-2.197s-3.896.79-5.304 2.197l-90.893 90.894c-1.827 1.827-4.257 2.833-6.841 2.833h-135.359c-1.435 0-2.602-1.167-2.602-2.602v-14.142c0-1.435 1.167-2.602 2.602-2.602h128.248c1.989 0 3.896-.79 5.304-2.197l98.008-98.007c1.826-1.827 4.255-2.833 6.839-2.833s5.013 1.006 6.839 2.833l98.008 98.007c1.407 1.407 3.314 2.197 5.304 2.197h128.248c1.435 0 2.602 1.167 2.602 2.602v14.142z"/>
			<path fill="#ffffff" d="m450.962 425.126c4.143 0 7.5-3.358 7.5-7.5v-133.341c0-4.142-3.357-7.5-7.5-7.5h-101.017c-4.143 0-7.5 3.358-7.5 7.5v133.341c0 4.142 3.357 7.5 7.5 7.5zm-7.5-47.325h-35.509v-35.508h35.509zm-50.509 0h-35.508v-35.508h35.508zm50.509 32.325h-86.017v-17.325h86.017zm0-82.834h-35.509v-35.508h35.509zm-50.509-35.507v35.508h-35.508v-35.508z"/>
			<path fill="#ffffff" d="m162.055 425.126c4.143 0 7.5-3.358 7.5-7.5v-133.341c0-4.142-3.357-7.5-7.5-7.5h-101.017c-4.143 0-7.5 3.358-7.5 7.5v133.341c0 4.142 3.357 7.5 7.5 7.5zm-7.5-47.325h-35.508v-35.508h35.508zm-50.508 0h-35.509v-35.508h35.509zm50.508 32.325h-86.017v-17.325h86.017zm0-82.834h-35.508v-35.508h35.508zm-50.508-35.507v35.508h-35.509v-35.508z"/>
			<path fill="#ffffff" d="m280.244 309.11h-48.488c-4.143 0-7.5 3.358-7.5 7.5v32.325c0 4.142 3.357 7.5 7.5 7.5h48.488c4.143 0 7.5-3.358 7.5-7.5v-32.325c0-4.142-3.357-7.5-7.5-7.5zm-7.5 32.325h-33.488v-17.325h33.488z"/>
			<path fill="#ffffff" d="m295.825 214.583c0-21.959-17.865-39.825-39.825-39.825s-39.825 17.866-39.825 39.825 17.865 39.826 39.825 39.826 39.825-17.866 39.825-39.826zm-64.65 0c0-13.688 11.137-24.825 24.825-24.825s24.825 11.137 24.825 24.825-11.137 24.826-24.825 24.826-24.825-11.137-24.825-24.826z"/>
			<path fill="#ffffff" d="m504.5 436.39h-12.703v-164.39c0-4.142-3.357-7.5-7.5-7.5s-7.5 3.358-7.5 7.5v164.39h-156.728v-152.105c0-4.142-3.357-7.5-7.5-7.5h-113.138c-4.143 0-7.5 3.358-7.5 7.5v152.105h-156.728v-19.884c0-4.142-3.357-7.5-7.5-7.5s-7.5 3.358-7.5 7.5v19.884h-12.703c-4.143 0-7.5 3.358-7.5 7.5v34.346c0 4.142 3.357 7.5 7.5 7.5h497c4.143 0 7.5-3.358 7.5-7.5v-34.346c0-4.142-3.357-7.5-7.5-7.5zm-297.569-54.701h10.684c4.143 0 7.5-3.358 7.5-7.5s-3.357-7.5-7.5-7.5h-10.684v-74.904h98.139v144.605h-98.139zm290.069 89.047h-482v-19.346h482z"/>
		</g>
	</g>
</svg>